package com.fs.system.config;

import java.io.Serializable;

/**
 * 参数配置表 sys_config
 * 

 */
public class SystemConfig implements  Serializable
{

    private String tel;//客户手机号
    private Integer noticeType;//通知类型 暂时不用
    private Integer visitLimt;//跟进通知
    private Integer contractLimt;//合同通知

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public Integer getNoticeType() {
        return noticeType;
    }

    public void setNoticeType(Integer noticeType) {
        this.noticeType = noticeType;
    }

    public Integer getVisitLimt() {
        return visitLimt;
    }

    public void setVisitLimt(Integer visitLimt) {
        this.visitLimt = visitLimt;
    }

    public Integer getContractLimt() {
        return contractLimt;
    }

    public void setContractLimt(Integer contractLimt) {
        this.contractLimt = contractLimt;
    }
}
